import React from 'react';
declare const _default: {
    title: string;
    component: React.FC<{
        left?: string | undefined;
        right?: string | undefined;
        textPropsLeft?: import("../..").TextPropsOld | undefined;
        textPropsRight?: import("../..").TextPropsOld | undefined;
        vertDirection?: ("center" | "start" | "end") | undefined;
    }>;
};
export default _default;
export declare const InfoDefault: () => JSX.Element;
export declare const InfoRevers: () => JSX.Element;
